[common]
# bind 端口
bind_port = 1001
# 授权码，在客户端会用到
token = NHDDSAISHDHDSDSIODHDASHDJASK=

# dashboard 端口
dashboard_port = 1002
# frp管理后台用户名和密码
dashboard_user = admin
dashboard_pwd = admin1234@
enable_prometheus = true

#[secret_ssh]
#type = stcp
## 只有 sk 一致的用户才能访问到此服务
#sk = zxcvbnm
#local_ip = 127.0.0.1
#local_port = 22

# frp日志配置
log_file = ./log/frps.log
log_level = info
log_max_days = 7

# 最大链接池, 每个代理预先与后端服务器建立起指定数量的最大链接数
max_pool_count = 10

# proxy 1003
# 更建议配置nginx转发，方便实现https转发而无需更多配置；将原服务 `api` 改为 `frp`，即可实现